

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Sat, 05 Apr 2003 18:08:52 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.9/8.12.9) with ESMTP id h35A8sBc047362	for <[email-masked]>;
Sat, 05 Apr 2003 18:08:56 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.9/8.12.9) with ESMTP id h34LdFZe037296; Sat,
05 Apr 2003 03:55:19 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d) with spool id 1861010 for
[email-masked]; Sat, 05 Apr 2003 03:55:19 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.9/8.12.9) with ESMTP id h359tIeQ014636
for          <[email-masked]>; Sat, 05 Apr 2003 03:55:18 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id h359slid010121
for          <[email-masked]>; Sat,
05 Apr 2003 03:54:47 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          h359slqR010120 for [email-masked]; Sat,
05 Apr 2003 03:54:47 -0600 (CST)
Date: Sat, 05 Apr 2003 03:54:47 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NC: Tropical Weather Discussion
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=XXXIIIII, Probability=35%, Report=LINES_OF_YELLING,
LINES_OF_YELLING_2, LINES_OF_YELLING_3, SPAM_PHRASE_01_02,
TO_BE_REMOVED_REPLY, UPPERCASE_75_100, __UPPERCASE_75_100

ACPA40 PHFO 050954
TWDPA

TROPICAL WEATHER DISCUSSION
EASTERN NORTH AND SOUTH PACIFIC
CENTRAL PACIFIC HURRICANE CENTER/WEATHER FORECAST OFFICE
HONOLULU HI
1000 UTC APRIL 05 2003

NORTH PACIFIC...FROM 30N TO EQUATOR BETWEEN 140W AND 180
SOUTH PACIFIC...FROM 25S TO EQUATOR BETWEEN 120W AND 180

BASED ON METEOROLOGICAL ANALYSIS THROUGH 0600 UTC AND SATELLITE
IMAGERY THROUGH 0832 UTC. MOVEMENTS AND TRENDS PAST 24 HOURS
UNLESS STATED OTHERWISE.

NORTH PACIFIC

TROPICAL CYCLONES/DISTURBANCES...
NONE.

OTHER SIGNIFICANT FEATURES...
ITCZ...ISOLATED CB...WHICH EXTENDED EAST OF 140W...WERE WITHIN 45 NM
OF LINE 07N140W 07N148W AND MOVED WEST AT ABOUT 10 KT WITH LITTLE
CHANGE IN INTENSITY...BUT AN INCREASE IN COVERAGE. ISOLATED CB
WITHIN 75 NM OF POINT 05N150W MOVED WEST AT 10 KT...INTENSIFIED AND
INCREASED IN COVERAGE.

SUBTROPICAL JET STREAM INTERACTING WITH ITCZ...ISOLATED CB WITHIN
AREA BOUNDED BY 07N160W 08N155W 05N156W WERE NEARLY STATIONARY...
INTENSIFIED AND INCREASED IN COVERAGE. ISOLATED CB WITHIN 90 NM OF
POINT 08N166W MOVED NORTH AT 15 KT WITH LITTLE CHANGE IN COVERAGE
AND INTENSITY.

UPPER LEVEL LOW...ISOLATED CB WITHIN 60 NM OF POINT 29N162W MOVED
WEST SOUTHWEST AT 05 KT WITH LITTLE CHANGE IN INTENSITY...BUT A
DECREASE IN COVERAGE. ISOLATED CB WITHIN 30 NM OF POINT 30N158W
MOVED WEST SLOWLY...WEAKENED AND DECREASED IN COVERAGE.

MAIN HAWAIIAN ISLANDS...KAUAI TO THE BIG ISLAND OF HAWAII...
NO SIGNIFICANT DEEP CONVECTION. FOR DETAILS...SEE THE LATEST
HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE WITH WMO HEADER
ATHW40 PHFO AND AWIPS HEADER HFOSIMHI.

NORTHWEST HAWAIIAN ISLANDS...KURE ATOLL TO NIHOA INCLUDING MIDWAY...
NO SIGNIFICANT DEEP CONVECTION.

JOHNSTON ISLAND...
NO SIGNIFICANT DEEP CONVECTION.

ELSEWHERE...
NO SIGNIFICANT DEEP CONVECTION.

SOUTH PACIFIC

TROPICAL CYCLONES/DISTURBANCES...
NONE.

OTHER SIGNIFICANT FEATURES...
SURFACE LOW AND FRONT...ISOLATED TO LOCALLY OCCASIONAL CB WITHIN 90
NM OF LINE 12S162W 15S156W 22S150W 25146W MOVED SOUTHEAST AT 05 KT
WITH LITTLE CHANGE IN INTENSITY...BUT AN INCREASE IN COVERAGE.

AMERICAN SAMOA AND THE INDEPENDENT STATE OF SAMOA...
NO SIGNIFICANT DEEP CONVECTION.

ELSEWHERE...
ISOLATED CB...WHICH EXTENDED ACROSS THE DATELINE...WERE WITHIN AREA
BOUNDED BY 02S178W 06S176W 04S179E AND MOVED NORTH NORTHWEST AT 10
KT WITH LITTLE CHANGE IN COVERAGE AND INTENSITY.

HOUSTON

WFO HONOLULU IS REVIEWING THE USE OF AND THE REQUIREMENTS FOR
THIS PRODUCT TO BETTER SERVE OUR CUSTOMERS. DEPENDING UPON THE
RESPONSES RECEIVED...THE PRODUCT MAY BE REFORMATTED OR MODIFIED
AS REQUIRED. PLEASE SEND COMMENTS NO LATER THAN MAY 1 2003 ON
YOUR USE OF OR REQUIREMENTS FOR THIS PRODUCT TO KEVIN.KODAMA
@NOAA.GOV OR CALL 808-973-5276.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.